Bug 51157 - should own /usr/lib/mc/extfs + syntax
should own /usr/lib/mc/extfs + syntax
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 19:32 EDT by Enrico Scholz
Modified: 2013-04-02 00:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 09:25:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 19:32:23 EDT
/usr/lib/mc/{extfs,syntax} is created but not owned by this package:

$ rpm -qf /usr/lib/mc/extfs/ /usr/lib/mc/syntax/
file /usr/lib/mc/extfs is not owned by any package
file /usr/lib/mc/syntax is not owned by any package
Comment 1 Glen Foster 2001-08-08 15:11:44 EDT
This defect is considered SHOULD-FIX for Fairfax.

Note You need to log in before you can comment on or make changes to this bug.